This packaging is entirely based on ivy which is already in Debian.
sbt-ivy is a patched version of ivy to be used with sbt and this is
a dependency of sbt.

 -- Frédéric Bonnard <frediz@linux.vnet.ibm.com>  Wed, 19 Oct 2016 07:27:24 +0000
